/*
 Theme Name:     vivid
 Theme URI:      http://vivid.wbclients.com
 Description:    Custom child theme of wpcasa
 Author:         Website Blue
 Author URI:     https://www.websiteblue.com
 Template:       wpcasa-elviria
 Version:        1.0.0
*/

  /* =Theme customization starts here
  ------------------------------------------------------- */

  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
      border: 0;
      font: inherit;
      vertical-align: baseline;
  }

  /* Global
  -------------------------------------------------------------------------------------- */
  a{
    text-decoration: none;
  }
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
      display: block;
  }

  body {
      line-height: 1.5;
      background-color: #fff !important;
  }

  ol, ul {
      list-style: none;
  }

  blockquote, q {
      quotes: none;
  }

  blockquote:before, blockquote:after, q:before, q:after {
      content: '';
      content: none;
  }

  table {
      border-collapse: collapse;
      border-spacing: 0;
  }

  /*make listing pages full width*/
  .\38 u {
    width: 100%;
  }

  .responsive-menu-icon {
    background-color: #E8C40B;
    background: linear-gradient(#E8C40B,#E8A908);
  }

  .wpsight-menu.responsive-menu>.menu-item-has-children:before {
    width: 100%;
    position: absolute;
  }

  .site-header-title .site-title {
    line-height: 20px;
    display: table-cell;
  }

  .site-header-title {
    display: table;
    width: 100%;
  }

  .nav-primary .wpsight-menu a {
    height: 100px;
    padding: 0 25px;
  }

  .site-header-bg .site-section {
    background-color: #062a31 !important;
    padding: 0;
  }

  .site-section-title {
    padding: 0px 30px;
    margin-bottom: 70px;
  }

  .site-section-title h2 {
    color: #062A31;
  }

  /*Button styling hover styling*/
  .site-cta .cta-button .button, .site-section-title .button, .thank-you-button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-3d {
    background-color: #e8c40b;
    box-shadow: 0 5px #e8a908;
    transition: 0.3s;
  }

  .site-cta .cta-button .button {
    width: 90%;
    padding: 0 5%;
    text-align: center;
  }

  .site-cta .cta-button .button:hover, .site-section-title .button:hover, .thank-you-button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-3d:hover, .thank-you-button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-3d:focus {
    background-color: #e8c40b;
    box-shadow: 0px 0px #e8a908;
    margin-top: 5px;
    margin-bottom: -5px;
  }


  /*thank you button*/
  .thank-you-button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-3d {
    font-size: 1.25em;
  }

  /*cta button position styling*/
  .cta-button-holder {
    width: 100%;
    height: 70px;
    padding:0 20%;
  }

  .site-cta .cta-button {
    width: 50%;
    float: left;
  }

  #cta2-facebook-button {
    background-color: #3b5998;
    box-shadow: 0 5px #17233d;
  }

  #cta2-facebook-button:hover {
    background-color: #3b5998;
    box-shadow: 0px 0px #17233d;
  }

  #cta2-facebook-button l, #cta2-instagram-button l, #cta2-linkedin-button l {
    font-size: 25px;
    padding:12.5px 0;
  }

  #cta2-instagram-button {
    background-color: #D72C88;
    box-shadow: 0 5px #bb1b71;
  }

  #cta2-instagram-button:hover {
    background-color: #D72C88;
    box-shadow: 0px 0px #bb1b71;
  }

    #cta2-linkedin-button {
      background-color: #007BB6;
      box-shadow: 0 5px #006392;
    }

    #cta2-linkedin-button:hover {
      background-color: #007BB6;
      box-shadow: 0px 0px #006392;
    }


  #cta2-contact-button l {
    font-size: 25px;
    line-height:52.2px;
  }

  #home-slider .wpsight-listing-slider .listing-slider-overlay a,
  #home-slider .wpsight-listing-slider .listing-slider-overlay{
      color: #062a31 !important;
  }




  /* Fonts and Text
  ----------------------------------------------------------------- */

  body, input, select, textarea, h1, h2, h3, h4, h5, h6, div {
    font-family: 'Mukta Vaani', sans-serif;
  }

  .responsive-menu-icon::before {
    font: 400 35px/2 FontAwesome;
  }

  .cta-title h2 {
    color: #e8c40b;
    font-size: 1.5em;
  }

  .sub-menu {
    font-size: .9em;
  }

  .page-title {
    color: #e8c40b;
    font-size: 2em;
    text-align: center;
  }

  .cta-description p {
    color: #ddd;
  }

  .wpsight-menu a{
    color: #fff !important;
  }

  .wpsight-menu a:hover{
    color: #e8c40b !important;
  }

  .wpsight-menu .menu-item {
    background-color: #062A31;
  }

  .wpsight-list-agents-sc .wpsight-list-agent-name {
    min-height: 120px;
  }

  .author .wpsight-list-agent-name {
    text-align: center;
  }

  .single-listing .widget_listing_title .address {
    font-size: 1.5em;
  }

  .single-listing .actions-print {
    color: #062A31 !important;
  }

  .single-listing .section-widget_wb_custom_meta_widget{
    display: inline-block;
    margin: 0;
    padding: 0px 0px 0px 20px !important;
    margin-bottom: 0 !important;
  }
  .single-listing #section-wb_custom_meta_widget-6{
    display: block !important;
    margin-top: 30px;
  }
  .single-listing #section-wb_custom_meta_widget-6 .widget-title{
    margin-bottom: 0;
  }
  .single-listing .wpsight-listing-details .listing-details-detail {
    width: 28%;
  }

  .wpsight-pagination, .posts-navigation {
    background-color: transparent;
  }

  h3.widget-title {
    font-size: 1.75em;
    margin: 0 0 15px;
  }

  h2.widget-title {
    font-size: 1.75em;
  }


  /* Facebook feed
  ----------------------------------------------------------------- */

  .fb-feed {
    margin: 50px 0;
    background-color: #fff;
  }

  #cff .cff-item:first-child {
    border-top: 1px solid #ccc;
    padding-top: 35px;
  }

  #cff .cff-item{
    border-bottom: 1px solid #ccc !important;
    padding: 35px 35px 30px 35px;
  }

  #cff .cff-shared-link {
    border: none !important;
  }

  #facebook-button {
    background-color: #3b5998;
    box-shadow: 0 5px #17233d;
  }

  #facebook-button:hover {
    background-color: #3b5998;
    box-shadow: 0px 0px #17233d;
  }

  /* Page Structure
  ----------------------------------------------------------------- */

  .site-title-logo img {
    max-width: 230px;
    padding: 15px;
    vertical-align: middle;
  }

  #home-listings {
    padding: 0 0 40px;
  }

  #home-search, #home-cta-1, #home-cta-2, #home-listings {
    background-color: #fff;
  }

  #home-cta-2 .site-section-title {
    background: none;
  }

  #home-cta-2 a {
    height: 50px;
  }

  #home-cta-2 .align-left {
    width: auto;
    float: left;
  }

  /*#home-cta-2 .row {
    margin-left: 12%;
  }*/

  #home-search {
  	padding: 20px 0 60px;
  }

  .site-main {
    padding: 40px 0 0 0;
  }

  .forcefullwidth_wrapper_tp_banner {
      height: auto;
    }

  .site-footer-bg {
    background: #062a31 !important;
    /*background-image: url("https://www.vivid.com.au/wp-content/uploads/2017/02/fixed-11.jpg") !important;*/
  }

  #section-text-7, #section-text-8, #section-text-9 {
    background-color: transparent;
  }

  .site-footer-bg .site-hr, .site-footer-top, .site-footer {
    background: none;
  }

  #home-cta-1 {
    background-image: url("https://www.vivid.com.au/wp-content/uploads/2017/06/CTA-img.jpg") !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: 100% 100%;
  }

  #home-cta-2 {
    background-image: url("https://www.vivid.com.au/wp-content/uploads/2017/07/CTA-img.jpg") !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: 100% 100%;
  }

  .site-page-title .page-title {
    text-transform: uppercase;
  }

  .wpsight-listing-info {
    margin: 40px 0 0 0 !important;
    position: relative !important;
  }

  .page-template-page-tpl-banner .site-main {
    padding: 0;
  }

  .page-template-page-tpl-banner .page.hentry {
    padding: 0 30px 1px;
  }

  .page-template-page-tpl-thankyou {
    background: url('https://www.vivid.com.au/wp-content/uploads/2017/07/thankyou-bg.jpg') no-repeat;
    background-size: cover;
    background-color: #112120;
    height: 100vh;
}

.page-template-page-tpl-thankyou .site-header-bg {
    display: none;
}

.page-template-page-tpl-thankyou .site-main, .page-template-page-tpl-thankyou .site-top, .page-template-page-tpl-thankyou .page.hentry {
    background-color: transparent;
}

.page-template-page-tpl-thankyou .site-page-title {
    padding: 0;
}


  /* Listings
  ----------------------------------------------------------------- */

  .badge {
    background-color: #E8C40B !important;
  }

  .wpsight-listings .image img {
    height: 200px;
    object-fit: cover;
  }

  .single-listing .wpsight-listing-agent-description {
    display: none;
  }

  .single-listing .wpsight-image-slider-item .image {
    display: block;
  }

  .single-listing .owl-carousel .owl-stage-outer {
    overflow: visible;
  }

  .single-listing .wpsight-listing-title {
    display: block;
  }

  .single-listing .wpsight-listing-title .entry-title {
    float: left;
  }

  .single-listing .wpsight-listing-actions {
    width: 20%;
  }

  .single-listing .wpsight-listing-section-title, .single-listing .widget_listing_title {
    border-bottom: 0;
  }


  /* Agents Pages
  ----------------------------------------------------------------- */

  .wpsight-list-agent-section .image.center img {
    width: 75%;
    border: 1px solid #f5f5f5;
  }

  .author .agent-name-container {
    display: none;
  }

  .image.center {
    width: 40% !important;
  }

  .wpsight-list-agents-sc .wpsight-list-agent {
    padding: 0;
  }

  .image.center {
    width: 100% !important;
  }

  .wpsight-list-agents-sc .wpsight-list-agent-info {
    text-align: center;
    width: 100%;
  }

  .wpsight-list-agent-archive {
      margin: 0 0 0 0 !important;
  }

  .archive.author .wpsight-list-agent-info {
    overflow: visible;
  }

  .page-id-1676 .wpsight-list-agent-description {
    display: none;
  }

  .wpsight-list-agent-archive .button {
    width: 300px;
    height: 50px;
  }

  .wpsight-list-agent-company {
    display: inherit;
  }



/* Listing print out
  ----------------------------------------------------------------- */



  /* Form Styles
  ----------------------------------------------------------------- */

  input[type=text], input[type=password], input[type=search], input[type=email], input[type=tel], input[type=url], select{
    height: 2.25em;
  }

  textarea {
    height: 6em;
    max-width: 100%;
  }


  #responsive-form {
      margin: 0 auto;
      width: 100%;
  }

  .form-row {
      width: 100%;
  }

  .column-half, .column-full, .column-third {
      float: left;
      position: relative;
      padding: 0.65rem;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box
  }

  .clearfix:after {
      content: "";
      display: table;
      clear: both;
  }

   #rc-imageselect, .g-recaptcha {
   transform:scale(0.77);
   -webkit-transform:scale(0.77);
   transform-origin:0 0;
   -webkit-transform-origin:0 0;
  }

  /**---------------- Media query ----------------**/

  @media only screen and (min-width: 48em) {
      .column-half {
          width: 50%;
      }

      .column-third {
          width: 33.333%;
      }
  }


  /* Footer
  ----------------------------------------------------------------- */


  span.line {
    display: inline-block;
  }

  .site-footer {
    padding-bottom: 40px;
  }

  .site-footer .container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .site-footer-top #text-3 span {
    color: #fff;
    margin-bottom: 10px;
  }

  .site-footer-top .fa {
    padding: 3px;
  }


  hr {
    border-bottom: sollid 2px rgba(144, 144, 144, 0.25) !important;
    margin: 0 !important;
  }

	a.wbdesign {
    background: url("https://www.websiteblue.com/wp-content/uploads/wb-logo-white.png") no-repeat scroll 0 0 transparent;
    /* background-position: 0px 0px; */
    background-size: cover;
    display: inline-block;
    /* color: #AEAEAE; */
    height: 25px;
    width: 125px;
    line-height: 20px;
    overflow: hidden;
    padding: 0;
    margin: -4px 3px;
    text-decoration: none;
    transition: all 0.325s ease;
    -webkit-transition: all 0.325s ease;
  }

  a.desktop {
      background: url("https://www.websiteblue.com/wp-content/uploads/md-logo-white-2.png") no-repeat scroll 0 0 transparent;
      /* background-position: 0px 0px; */
      display: inline-block;
      /* color: #AEAEAE; */
      height: 18px;
      width: 80px;
      line-height: 20px;
      overflow: hidden;
      padding: 0;
      margin: -4px 3px;
      text-decoration: none;
      transition: all 0.325s ease;
      -webkit-transition: all 0.325s ease;
  }

  a.desktop:hover {
      background-position: 0 -18px;
  }

  a.wbdesign:hover {
      background-position: 0 -27px;
  }

  .single-listing .site-top{
      overflow: hidden;
      padding: 40px 0 0;
  }

  .wpsight-image-slider-arrows {
      width: 100%;
      margin-bottom: 25px;
  }

  .wpsight-image-slider-nav {
    text-align: center;
  }

  .wpsight-image-slider-dots {
    width: 100%;
    text-align: center;
  }

  .owl-carousel .owl-item img{
    height: 600px;
    opacity: 0.5;
    transition: opacity 500ms;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -ms-transition: opacity 500ms;
    object-fit: cover;
  }
  .owl-carousel .owl-item.active img{
      opacity: 1;
  }

 .wpsight-listings .listing-bottom .wpsight-listing-section.wpsight-listing-section-summary{
    min-height: 0.01px;
    position: relative;
    top: 20px;
  }
  .wpsight-listings .listing-bottom  .wpsight-listing-section.wpsight-listing-section-title .wpsight-listing-title{
    /*white-space: nowrap;*/
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 65px;
  }

/*  .single-listing main .section-widget_listing_details{
    display: none;
  }*/


  /*facebook feed*/

  #cff .cff-comments-box p, #cff .cff-comments-box .cff-comment, #cff .cff-comments-box .cff-comment-reply, #cff-lightbox-wrapper .cff-comments-box p, #cff-lightbox-wrapper .cff-comments-box .cff-comment, #cff-lightbox-wrapper .cff-comments-box .cff-comment-reply, #cff .cff-view-comments, #cff .cff-view-comments:hover, #cff .cff-view-comments:focus, #cff-lightbox-wrapper .cff-view-comments, #cff-lightbox-wrapper .cff-view-comments:hover, #cff-lightbox-wrapper .cff-view-comments:focus
   {
      background: transparent !important;
    }


  #cff.cff-thumb-layout .cff-text-wrapper, #cff .cff-text-link {
    width: 60%;
  }

  #cff .cff-link img {
    max-width: 200px;
  }

  #cff.cff-thumb-layout .cff-photo, #cff.cff-thumb-layout .cff-iframe-wrap, #cff.cff-thumb-layout .cff-html5-video, #cff.cff-thumb-layout .cff-vidLink, #cff .cff-link {
    width: 35%;
    max-width: none;
  }



  /* Colour Reversal
  ----------------------------------------------------------------------------------- */

  a, strong {
    color: #fff !important;
  }

  body, #home-search, #home-cta-1, #home-cta-2, #home-listings {
    background-color: #062a31 !important;
  }

  .site-top, .site-bottom {
    background: #06252b;
  }

  .site-section-title, .fb-feed, .site-main, .post.hentry, .page.hentry, .sidebar .widget-section {
    background-color: transparent;
  }

  .site-section-title h2 {
    color: #fff !important;
  }

  .listing-bottom, .listing-term.listing-term-cleveland {
    color: #839598;
  }

.wpsight-listings .wpsight-listing-meta .listing-term-wrap a {
  color: #062A31 !important;
}

  #cff .cff-item {
    border: none !important;
    color: #839598;
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.3);
    margin-top: 2em;
  }

  #cff .cff-item:first-child {
    margin: 0;
  }

  #cff.cff-default-styles a {
    color: #fff;
  }

  .wpsight-listings .listing-wrap .listing {
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.3) !important;
    background-color: transparent;
  }

  input[type=text], input[type=password], input[type=search], input[type=email], input[type=tel], input[type=url], select, textarea
  {
    background: rgba(241, 245, 249, 0.1);
    color: #fff !important;
  }

  .hentry {
    color: #fff;
  }

  .form-button input[type=submit] {
    background-color: #e8c40b;

  }

    .form-button input[type=submit]:hover {
      background-color: #E8A908;
    }


    .wpsight-list-agents-sc .wpsight-list-agent {
      background: transparent;
      padding: 2em 0 0 0;
      box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.3);
    }

    .wpsight-list-agent-archive {
      background: transparent;
    }

    .listings-panel-wrap {
      background: transparent;
      color: #fff;
    }

    .archive.author .wpsight-list-agent {
      background: transparent;
      color: #fff;
    }

    input[type=text], input[type=password], input[type=search], input[type=email], input[type=tel], input[type=url], select, textarea {
      color: #062a31 !important;
      background: rgb(255, 255, 255) !important;
    }

  .wpsight-listing {
    padding: 2em;
    background: #fff;
  }

  /* End Colour Reversal
  ----------------------------------------------------------------------------------- */

  .section-widget_listing_details{
    padding-top: 0px !important;
  }
  .section-widget_listing_title{
    margin-bottom: 0px !important;
  }


  /* Media Rules
  ----------------------------------------------------------------------------------- */


  /*push to master*/
  @media only screen and (min-width: 1024px) {

    .wpsight-list-agents-sc .wpsight-list-agent-section {
      display: inline-block;
      width: 30.3333%;
      height: 520px;
      margin: 0 1.3333%;
    }

      .wpsight-list-agent-archive .button {
      width: 100%;
    }

  }



  @media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    /* Smartphones (portrait and landscape) ----------- */

    .site-header-title {
      padding: 0 30px 0;
    }

  }

  @media only screen and (min-width: 321px) {
      /* Smartphones (landscape) ----------- */
  }

  @media only screen and (max-width: 320px) {
      /* Smartphones (portrait) ----------- */
  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
      /* iPads (portrait and landscape) ----------- */
  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
      /* iPads (landscape) ----------- */
  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .single-listing .wpsight-listing-title .entry-title {
        float: left;
        width: auto;
        display: table-cell;
    }
    .single-listing .wpsight-listing-actions {
        display: table-cell;
        text-align: right;
        width: 13%;
    }
    .single-listing main .section-widget_listing_details{
      display: block;
    }
    .single-listing aside .section-widget_listing_details{
      display: none;
    }
  }

  @media only screen and (min-width: 1200px) {
      /* Desktops and laptops ----------- */
  }


  @media only screen and (min-width: 1700px) {
      /* Large screens ----------- */

      .forcefullwidth_wrapper_tp_banner {
          z-index: -1;
          /*height: 490px !important;*/
      }
  }

  @media only screen and (max-width: 736px){
    #home-cta-2 .row>* {
    padding: 0 !important;
  }

.owl-carousel .owl-item img {
  height: 350px;
}


  #cff.cff-thumb-layout .cff-text-wrapper, #cff .cff-text-link {
    width: 100%;
  }
  #cff.cff-thumb-layout .cff-photo, #cff.cff-thumb-layout .cff-iframe-wrap, #cff.cff-thumb-layout .cff-html5-video, #cff.cff-thumb-layout .cff-vidLink, #cff .cff-link {
    width: 100%;
    max-width: none;
  }

}

@media only screen and (min-width: 700px) {

  .archive.author .wpsight-list-agent-image {
    float: left;
    text-align: left;
    width: 50% !important;
  }

  .author .wpsight-list-agent-section .image.center img {

    margin: 0 auto 0 10% !important;
  }

  .archive.author .wpsight-list-agent-info {
    float: right;
    width: 50%;
  }

  .archive.author .wpsight-list-agent-name {
    text-align: left;
  }

}

  @media only screen and (max-width: 980px){
    .single-listing main .section-widget_listing_details{
      display: block;
    }
    .single-listing aside .section-widget_listing_details{
      display: none;
    }
    .wpsight-menu.responsive-menu .sub-menu li a, .wpsight-menu.responsive-menu .sub-menu li a:hover {
      background-color: #042025 !important;
    }

    #home-cta-2 .row {
      margin: 0;
    }
    #home-cta-2 .align-left {
      width: 32.333%;
    }
  }

  @media only screen and (max-width: 767px){
    .single-listing .wpsight-listing-title .entry-title {
        float: left;
        width: auto;
        display: table-cell;
    }

    .site-cta .cta-button {
      width: 100%;
      float: left;
    }

    .single-listing .wpsight-listing-actions {
        display: table-cell;
        text-align: right;
        width: 13%;
    }
  }

.page-template-open-times .wpsight-listings .listing-wrap .listing-top {
    width: 31.15%;
    float: left;
}
.page-template-open-times .wpsight-listings .listing-wrap .listing-bottom {
    width: 68%;
    float: right;
}
.page-template-open-times .wpsight-listings .listing-wrap .listing {
    height: auto;
}
.wpsight-listings .listing-wrap .listing {
    height: 386px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
}
.wpsight-listing-carousel .listing-bottom, .wpsight-listings .listing-wrap .listing-bottom {
    padding: 20px;
}
.page-template-open-times .wpsight-listing-info {
    margin: 0 !important;
}
.page-template-open-times .summary-icon-inline li {
    display: inline-block;
    padding-right: 1.7em;
    padding-left: 0;
    font-size: 16px;
}
.page-template-open-times  .wpsight-listings .listing-wrap .entry-title {
    margin-bottom: 0;
}
.page-template-open-times h2.date-title{
  font-size: 26px;
  font-weight: bold;
}
.chosen-container-multi .chosen-choices {
    height: 40px;
}
